:root{
    --primary-color:  #3370A6; /*0BE6AF*/
    --color-white: #fff;
    --color-black: #000;


}



/*medium sreen */
@media only screen and (min-width:992px) and (max-width:1200px){

    .quick-call span {
        font-size: 20px;
    }
}


/*Tablet and mobile layout 768px*/
@media only screen and (max-width:991px){
    .quick-call span {
        font-size: 14px;
    }

}


/*Tab screen 768px*/
@media only screen and (min-width:768px) and (max-width:991px){


}



/*Mobile screen 320px*/
@media only screen and (max-width:414px){

.bresurgery_page_title_area { padding: 35px 30px 30px 30px !important; }


}


/*mobile width screen*/
@media only screen and (min-width:480px) and (max-width:600px){
	.bresurgery_page_title_area { padding: 35px 30px 30px 30px !important; }

}



@media only screen and (min-width:0px) and (max-width:1000px){
    body {
        padding-top: 100px;
    }

    body.home {
        padding-top: 0;
    }
    
    body {
        margin-top: 0;
    }
    .site-header {
        height: auto;
        padding: 20px 0;
    }
    .quick-call {
        display: none;
    }
    .header-bottom {
        visibility: hidden;
        display: none;
    }
    .header-top{
        margin-bottom: 0;
    }
    /*slick nav style*/
    .slicknav_nav .slicknav_row, .slicknav_nav a{
        padding: 0 20px;margin: 0;
    }
    .slicknav_nav .slicknav_row:hover{
        background: #528DC2;
        border-radius: 0px;
    }
    .slicknav_btn{background: transparent;}
    .slicknav_menu .slicknav_icon-bar{
        background: #000 !important;
    }
    .responsive_mobile_menu{
        display: block;
    }
    .responsive_mobile_menu ul li a {
        text-align: left;
    }
    #main_menu {
        display: none;
    }
    .responsive_mobile_menu {
        position: absolute;
        top: -5px;
        right: 0;
        width: 100%;
        z-index: 9999;
    }

    .slicknav_menu {
        background: transparent;
    }

    .slicknav_nav {
        background: #417FB8;
        position: absolute;
        top: 100%;
        width: 260px;
        right: 15px;
    }

    .slicknav_menu .slicknav_icon-bar {
        background: #fff;
    }

    .slicknav_menu .slicknav_menutxt {
        display: none;
    }


    .slicknav_menu .slicknav_icon {
        margin: 0;
    }

    .slicknav_nav a:hover {
        background: #528DC2;
        border-radius: 0px;
        outline: none;
        color: #fff;
    }

    .slicknav_nav a {
        padding: 0;
        margin: 0;
        display: block;
        line-height: 45px;
        padding: 0 20px;
    }


    .slicknav_nav li:last-child {
        border-bottom: none;
    }

}




